Subject: Re: bug#50921: GNU ELPA TLS errors: server is returning chain with expired root

From: Eric Abrahamsen <[email-masked]>
Date: Mon, 04 Oct 2021 14:47:26 -0700

On 10/04/21 17:38 PM, Glenn Morris wrote:
> Glenn Morris wrote:
>
>> ssh is unrelated to https, so I think whatever issue you are talking
>> about is unrelated to the topic of this report.

Gah, you're right, I was confusing the two issues (I started getting the
angry SSH banner about the fingerprint change right at the same time as
the TLS issue was raised, and conflated them in my head).

> Perhaps your issue is:
> https://savannah.nongnu.org/support/?110545

I _also_ had that issue. I ended up solving it by creating a new ssh key
that used ED25519 and using that for my account instead. That worked
fine.

Sorry for the noise,
Eric